body {
	font-family: 'Darwin W05 Regular5167145', sans-serif;
	color: #7f7f7f;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Darwin W05 Light5187627', sans-serif;
	font-weight: normal;
	color: #008cbd;
}

a {
	color: #008cbd;
}

p {
	margin: 1em 0;
}

#page {
	width: 100%;
	overflow: hidden;
}

strong {
	font-family: 'Darwin W05 Bold5344528', sans-serif !important;
	font-weight: 400 !important;
}

a:hover, a:active {
	color: #008cbd;
}

.wrap {
	max-width: 1284px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.contentwrap {
	width: 94%;
	max-width: 1284px;
	margin-left: auto;
	margin-right: auto;
}

.fullwidth {
	width: 100%;
	max-width: 100%;
}

.fullwidthcontent {
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	max-width: 100%;
}

.wrap:after, .contentwrap:after {
	content: '';
	display: block;
	clear: both;
}

/*
.brown {
	color: #a4664e !important;
}

.brownbg {
	background-color: #a4664e;
}

#top-bar {
	background-color: #132332;
}

.site-branding {
	text-align: center;
}
*/

.main-navigation {
	width: 950px;
	float: left;
	display: block;
}

.top-bar-right {
	float: right;
	width: 334px;
}

.top-bar-right:after {
	content: '';
	display: block;
	clear: both;
}

/*
.tb-email {
	float: left;
	width: 52px;
}

.tb-search {
	width: 53px;
	float: left;
}

.tb-search img {
	cursor: pointer;
}

.tb-email a, .tb-email a img, .tb-search img {
	display: block;
}

.tb-phone {
	width: 202px;
	float: left;
	margin-right: 20px;
	text-align: right;
	font-size: 28px;
	line-height: 53px;
	color: #fff;
}
*/

.site-branding {
	width: 24%;
	float: left;
}

.site-branding .site-title {
	margin-top: 40px;
	margin-bottom: 40px;
}

.main-navigation {
	float: right;
	width: 74%;
	clear: none;
}

.menu:after {
	content: '';
	display: block;
	clear: both;
}

.main-nav {
	padding: 10px 0;
}

.main-navigation a {
	font-size: 16px;
	color: #0e1b2a;
	padding: 0 15px;
	line-height: 53px;
}

#top-menu {
	margin-top: 10px;
	padding: 20px 0;
}

.main-navigation #top-menu a {
	color: #008cbd;
	font-size: 18px;
	font-weight: 400;
}

.main-navigation #top-menu .call-link a {
	color: #0e1b2a;
	font-size: 18px;
}

.main-navigation .menu > li {
	margin: 0 4px;
	display: inline-block;
	float: none;
	font-weight: 400;
}

.menu-top-menu-container {
	text-align: right;
}

.menu-main-menu-container {
	text-align: right;
}

.main-navigation .menu > li:hover {

}

.menu-top-menu-container {
	width: 100%;
	clear: both;
}

.site-info {
	background-color: #0e1b2a;
	font-size: 12px;
	text-align: right;
	font-family: 'Darwin W05 Light5187627', sans-serif;
	color: #fff;
	line-height: 32px;
	padding: 20px 0;
}

.footer-widgets {
	background: #0b1c2b;
	color: #989898;
	font-size: 14px;
	font-family: 'Darwin W05 Light5187627', sans-serif;
}

.footer-widgets p {
	margin-bottom: 1em;
}

.footer-widget-column {
	position: relative;
	float: left;
	width: 30%;
	padding-left: 26px;
	padding-right: 26px;
	margin-top: 50px;
	margin-bottom: 0px;
	padding-bottom: 30px;
}

.fwc1 {
	width: 40%;
	font-size: 12px;
	padding-left: 0;
}

.fwc2 {
	color: #fff;
}

.fwc4 {
	padding-right: 0;
	color: #fff;
}

.fwc4:after {
	display: none;
}

.site-footer .widget-title, .site-footer h2 {
	color: #fff;
	font-weight: normal;
	font-size: 24px;
	margin-top: -10px;
	color: #008cbd;
}

.site-footer ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.site-footer ul li a {
	color: #fff;
	text-decoration: none;
}

.site-footer ul li a:hover {
	color: #fff;
}

/* HOMEPAGE */

.offer-item, .threecol {
	width: 416px;
	float: left;
	margin-left: 18px;
}

.offer-item-0, .offer-item-3 {
	margin-left: 0;
	clear: both;
}

.offers-grid:after {
	content: '';
	display: block;
	clear: both;
}

.offer-item {
	overflow: hidden;
	position: relative;
	margin-bottom: 18px;
}

.offer-item img {
	display: block;
	-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
}

.offer-item:hover img {
	-moz-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
}

.offer-info {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: -300px;
	-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
	background: rgba(0,0,0,0.5);
	color: #fff;
	text-align: center;
	width: 100%;
}

.offer-item a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.offer-item:hover .offer-info {
	margin-bottom: 0;
}

.home-section {
	text-align: center;
	padding: 60px 0 75px;
}


.home-section h2 {
	font-size: 36px;
	margin: 0 0.5em;
}

.home-section p {
	width: 92%;
	max-width: 850px;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
}

.offer-styles {
	font-style: italic;
}

h2 {
	position: relative;
}

/*
h2:after {
	content: '';
	width: 58px;
	height: 20px;
	background: url('images/zigzag.png') scroll no-repeat center 0;
	background-size: 100% auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}


h2.widget-title:after {
	margin-left: 0;
	margin-right: 0;
	width: 46px;
	height: 15px;
}

h3:after {
	content: '';
	width: 44px;
	height: 11px;
	background: url('images/zigzag.png') scroll no-repeat center 0;
	background-size: 100% auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
}
*/

/* slider */

.home-slide-container {
	-webkit-background-size: cover !important;
	background-size: cover !important;
	background-position: center center !important;
	height: 550px;
	width: 100%;
	overflow: hidden;
	position: relative;
	background-repeat: no-repeat;
}

.slide-info {
	text-align: left;
	position: absolute;
	bottom: 10%;
	left: 0;
	width: 100%;
}

.home-slide h3:after {
	display: none;
}

.home-slide h3 {
	color: #fff;
	font-size: 80px;
	font-family: 'Darwin W05 Bold5344528', sans-serif !important;
	line-height: 1.1em;
	max-width: 600px;
	width: 100%;
	margin: 0 0 22px;
}

.home-slide h4 {
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	font-family: 'Darwin W05 Light5187627', sans-serif;
	max-width: 250px;
	width: 100%;
	margin: 0 0 20px;
}

.slide-link a {
	color: #ffffff;
	font-family: 'Darwin W05 Light5187627', sans-serif;
	font-size: 18px;
	min-width: 165px;
	line-height: 1em;
	border: 1px solid #888991;
	text-align: center;
	padding: 10px;
	display: inline-block;
	text-decoration: none;
}

.slide-link a:hover {
	background: #888991;
}

p.slide-link {
	margin: 0;
}

.button-link, .blue-button-link {
	margin-bottom: 0;
	line-height: 40px;
	font-size: 16px;
}

.button-link a, .blue-button-link a {
	display: inline-block;
	color: #888991;
	padding: 6px 72px 6px 20px;
	min-width: 268px;
	border-radius: 5px;
	background: url('images/button-arrow.png') scroll no-repeat right center #e5e4e2;
	text-align: left;
	text-decoration: none;
}

.blue-button-link a {
	color: #fff;
	background-color: #0b1c2b;
	background-image: url('images/blue-button-arrow.png');
}

.flexslider {
	border: 0 none !important;
	overflow: hidden;
	margin: 0 !important;
}

.flex-direction-nav a {
	height: 60px;
}

#subscribe-section {
	text-align: center;
	color: #fff;
	background: url('images/lion-cubs.jpg') scroll no-repeat center center #888991;
	background-size: cover;
	position: relative;
}

.dark-overlay {
	position: relative;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.5);
}

.nozigzag:after {
	display: none;
}

#subscribe-section .contentwrap {
	padding: 52px 0;
}

ul.socials li span {
	font-size: 26px;
}

ul.socials li {
	display: inline-block;
	margin-right: 8px;
}

.widget {
	margin-bottom: 2em;
}

#page-hero {
	background-color: #888991;
	background-position: center center;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
	min-height: 300px;
}

#page-hero .wrap {
	position: relative;
	height: 300px;
}

.grid-item {
	width: 306px;
	float: left;
	margin-left: 20px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
	min-height: 50px;
}

.grid-item[data-hide="1"] {
	display: none;
}

.grid-item a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.grid-item a img {
	display: block;
}

.grid-item:nth-child(4n+1) {
	margin-left: 0;
	clear: both;
}

.grid-item h3 {
	position: absolute;
	font-weight: normal;
	bottom: 0;
	left: 0;
	text-align: center;
	font-size: 18px;
	color: #fff;
	margin: 0;
	width: 100%;
	padding: 4px;
	background: rgba(0,0,0,0.6);
}

.grid-item h3:after {
	display: none;
}

.grid-item[data-hide="2"] {
	cursor: pointer;
}

.grid-item[data-hide="2"] h3 {
	display: none;
}

.load-more-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.6);
	text-align: center;
	font-size: 18px;
	color: #fff;
}

.load-more-overlay span {
	line-height: 20px;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -10px;
	left: 0;
}

.homepage-widget-column {
	width: 50%;
	float: left;
}

.hwc1 {
	padding-right: 10px;
}

.hwc2 {
	padding-left: 10px;
}

.hwc2 .widget {
	padding: 18px;
	background-color: #e5e4e2;
}

/* blog */

.article-hero {
	position: relative;
	width: 100%;
	max-width: 936px;
}

.article-hero a {
	display: block;
	text-decoration: none;
	color: #fff;
	position: relative;
	overflow: hidden;
}

.article-hero a:hover:after {
	/* content: '';
	z-index: 8;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.5); */
}

.article-hero img {
	display: block;
	-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
}

.article-hero:hover img {
	-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
}

.hero-date {
	position: absolute;
	top: 0;
	left: 0;
	background: #0b1c2b;
	color: #fff;
	text-align: center;
	width: 72px;
	z-index: 9;
	-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
}

.article-hero:hover img {
	top: -10px;
}

.article-hero:hover .hero-date {
	top: -10px;
}

.hero-date span {
	display: block;
}

.hero-date .hero-day {
	font-size: 30px;
}

.hero-date .hero-year {
	color: #888991;
	font-size: 16px;
}

.blog #primary {
	width: 936px;
	float: left;
}

.blog #secondary {
	width: 255px;
	float: right;
}

.page-header {
	background: #888991;
}

.page-header h1 {
	font-size: 35px;
	text-align: left;
	color: #0b1c2b;
	margin-top: 0;
	padding: 50px 0 30px;
	font-weight: normal;
}

body .heading-row h1 {
	font-size: 75px;
	color: #0f1b2b;
	line-height: 1em;
	margin: 0.6em 0 !important;
}

.wpb_content_element {
	margin-bottom: 20px;
}

.wpb_content_element h2 {
	font-size: 35px;
	margin: 0.5em 0;
}

.wpb_content_element h3 {

}

#primary #main {
	padding-bottom: 60px;
}

.people-row h3 {
	margin-bottom: 0;
}

.people-row p {
	margin-top: 0;
}

/*
.page-header h1:after {
	content: '';
	width: 58px;
	height: 16px;
	background: url('images/zigzag-white.png') scroll no-repeat center 0;
	background-size: 100% auto;
	display: block;
	margin-top: 6px;
}
*/

.page h1 {
	font-size: 36px;
	color: #008cbd;
	font-weight: 400 !important;
	font-family: 'Darwin W05 Bold5344528', sans-serif !important;
	text-transform: uppercase;
}

/*
.page-template-default h1:after {
	content: '';
	width: 58px;
	height: 16px;
	background: url('images/zigzag.png') scroll no-repeat center 0;
	background-size: 100% auto;
	display: block;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
}
*/

.blog h2.entry-title:after {
	display: none;
}

.crow:after {
	content: '';
	display: block;
	clear: both;
}

.ccol {
	width: 22%;
	float: left;
	margin-left: 3.4%;
}

.ccol:first-child {
	margin-left: 0;
}

.ccol2 {
	width: 47.4%;
}

.ccol input, .ccol textarea {
	max-width: 100%;
	border: 1px solid #888991;
}

.ccol input[type="submit"], .gform_wrapper .gform_footer input.button {
	width: 100%;
	background: #888991;
	border-radius: 5px;
	border: 0 none;
	-moz-box-shadow: 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 transparent;
	box-shadow: 0 0 0 transparent;
	color: #fff;
	font-size: 28px !important;
	font-weight: normal;
	text-align: center;
	line-height: 42px;
	padding: 5px 20px;
	font-family: 'Noto Serif', serif;
	text-shadow: 0 0 0 transparent;
}

.page-template-default h2:after {
	margin-left: 0;
	margin-right: 0;
}

.tb-search {
	position: relative;
}

.hidden-search {
	position: absolute;
	display: none;
	top: 53px;
	right: 0;
}

.blog h2 a {
	color: #0b1c2b;
	text-decoration: none;
}

.blog h2 a:hover {
	color: #888991;
}

.blog h2 {
	font-size: 30px;
}

.search_form_container {
	display: none;
}

.search_form_container.show_search {
	display: block;
}

.search_toggle a {
	display: block;
	width: 40px;
	height: 53px;
	background: url('images/search-icon.png') scroll no-repeat center center;
}

.search_toggle a.show_search {
	opacity: 0.75;
}

.section-items {
	text-align: center;
}

.section-items:after {
	content: '';
	display: block;
	clear: both;
}

.section-item {
	width: 24.5%;
	display: inline-block;
	float: none;
	padding: 15px;
}

.page-template-homepage .entry-content {
	margin-top: 0;
}

.home-section:nth-of-type(even) {
	background: #ebebeb;
}

.section-item a {
	display: block;
	position: relative;
	overflow: hidden;
	padding-bottom: 88%;
}

.section-item img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.section-item h3:before {
	content: '';
	display: block;
	width: 100%;
	height: 600px;
	top: -600px;
	position: relative;
	left: 0;
	background: rgba(0,140,189,0.73);
}

.section-item h3 {
	position: absolute;
	opacity: 0;
	bottom: 0;
	left: 0;
	color: #fff;
	font-size: 36px;
	padding: 15px 25px;
	margin: 0;
	background: rgba(0,140,189,0.73);
	width: 100%;
	text-align: left;
	line-height: 1.3em;
	-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
}

.section-item a:hover h3 {
	opacity: 1;
}

.page {
	margin: 0;
}

.header_content {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 25%;
	background: #0e1b2a;
	color: #fff;
	padding: 10px 30px;
	font-size: 16px;
}

.header_content:after {
	content: '';
	display: block;
	width: 2000px;
	position: absolute;
	height: 100%;
	background: #0e1b2a;
	left: 100%;
	top: 0;
}

.header_content p {
	margin: 1em 0;
}

.header_content p span {
	color: #888991;
}

.header_content p.hero-heading {
	color: #008cbd;
	font-size: 18px;
}

.no-thumb {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #008cbd;
}

.flex-control-nav {
	bottom: 10px;
}

.flex-control-paging li a {
	background: #fff;
}

.flex-control-paging li.flex-active a {
	background: #008cbd
}

.product-item h3 {
	margin-top: 0;
}

#mc-embedded-subscribe-form input[type=text] {
	padding-left: 10px;
}

.input-group {
	border-width: 1px !important;
}

div[data-collapser-group="primary-phone"] input[type="text"], div[data-collapser-group="primary-email"] input[type="email"] {
	border: 0 none;
}

div[data-collapser-group="primary-phone"] .input-group input+.select-has-icon, div[data-collapser-group="primary-email"] .input-group input+.select-has-icon {
	border-left: 0 none;
}

.left-align {
	text-align: left;
}

.left-align p {
	width: 100%;
	max-width: 100%;
}

body .gform_wrapper .left_label input.medium {
	width: 100%;
}

body .gform_wrapper .left_label select.medium, body .gform_wrapper .ginput_complex select {
	width: 100%;
	padding: 7px 3px;
	border-radius: 4px;
}

body .gform_wrapper ul.gfield_checkbox li label {
	font-size: 14px;
}

body .gform_wrapper .left_label input.medium.datepicker {
	width: auto;
}

body .gform_wrapper form ul.left_label li ul.gfield_radio li {
	margin-bottom: 0;
}

body .left_label textarea.medium {
	width: 100% !important;
}

body ul.gform_fields li.accept_tos ul.gfield_checkbox, body ul.gform_fields li.accept_tos ul.gfield_checkbox li {
	width: 100% !important;
}

.main-navigation ul ul {
	background: #fff;
	text-align: left;
}

.main-navigation li ul li:hover > a, .main-navigation li ul li.current-menu-item > a {
	background: #008cbd;
	color: #fff;
}

.main-navigation li:hover > a, .main-navigation li.current-menu-item > a, .main-navigation li.current-menu-parent > a {
	color: #008cbd;
}

.cform p {
	margin: 0.75em 0;
}

.ccol input[type="submit"] {
	cursor: pointer;
}

.cform {
	width: 100%;
	max-width: 720px;
}

.cform .ccol {
	width: 50%;
	padding-right: 30px;
	margin-left: 0;
}

.cform .ccol2 {
	width: 100%;
	float: none;
}